papi_component_avail(1)

NAME
papi_component_avail - papi_component_avail utility.

file papi_component_avail.c

NAME

papi_component_avail - provides detailed information on the PAPI components available on the system.

Synopsis

Description

papi_component_avail is a PAPI utility program that reports information about the components papi was built with.

Options

•   -h help message
•   -d provide detailed information about each component.

Bugs
There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@icl.utk.edu.